Package: org.apache.groovy.groovysh.jline

## [Java] Interface GroovyEngine.Cloner

-     public interface GroovyEngine.Cloner

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Object` | `clone(Object obj)`
    `` | `public void` | `markCache()`
    `` | `public void` | `purgeCache()`

- - ### Method Detail

    - #### public Object clone(Object obj)

    - #### public void markCache()

    - #### public void purgeCache()